<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Terminos y condiciones</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
    integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
  <link href="https://fonts.googleapis.com/css2?family=Orelega+One&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body class="bp">
  <!--botones navdrop-->
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top bp bor">

    <a class="navbar-brand"><img src="../img/Logo.png" height="100"></a>

    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Tienda/ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="../Tienda/hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="../Tienda/ofertas.html">¡Ofertas!</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text ali">YG Entertainment</span>
        <a class="dropdown-item" href="../Artista/blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">JYP Entertainment</span>
        <a class="dropdown-item" href="../Artista/twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text ali">MNH Entertainment<span>
            <a class="dropdown-item" href="../Artista/nct.html">NCT</a>
      </div>
    </ul>
    <ul class="nav-item dropdown">
      <a class="nav-link dropdown-toggle color1" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="../Producto/Ropa.html">Ropa</a>
        <a class="dropdown-item" href="../Producto/Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="../Producto/Producto.html">Todos</a>
      </div>
    </ul>
  </nav>
  <br>
  <!--CRUMBS-->
  <div class="container-fluid">
    <div id="crumbs" class="row">
      <div class="col-12">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="../index.html" class="color">Home</a></li>
        </ol>
      </div>
    </div>
  </div>
  <!--FIN CRUMBS-->
  <!--fin botones drop-->

  <h1 class="text-center">Preguntas Frecuentes</h1>
  <!--grid-->
  <div class="container">
    <button class="accordion">¿Eres cliente nuevo?</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Te damos la bienvenida a KpoperMaximo.com. Queremos que te sientas seguro al momento de realizar una compra por
        lo que trabajamos para que ésta sea fácil y simple
        desde tu casa las 24 horas del día, los 365 días del año.</p>
      <p>En KpoperMaximo.com encontrarás una gran variedad de productos con la seguridad de que los datos que ingreses
        son 100% confidenciales
        y están resguardados bajo certificado SSL Extended Validation.</p>
      <p>Las compras las puedes hacer compras sin clave,
        solo tienes que elegir la opción de compra como invitado.
        En el proceso deberás indicar tus datos de contacto y de despacho para que la compra sea entregada en la fecha y
        dirección que nos indiques.</p>
      <p>Si estás en el extranjero y tienes tarjetas bancarias emitidas en Chile puedes comprar desde cualquier parte
        del mundo
        y despachar los productos a una dirección en el territorio nacional. Por el momento no se aceptan tarjetas
        bancarias emitidas en el extranjero.</p>
      <h1>Por qué tener la Tarjeta Maximoff</h1>
      <p>Si aún no tienes tu Tarjeta Maximoff, no importa,
        igual podrás realizar compras con otro medio de pago en KpoperMaximo.com, pero recuerda que con tu Tarjeta
        Maximoff podrás acceder a precios y promociones exclusivas
        comprando en Ripley.com, Tiendas KpoperMaximo y en los más de 9.000 comercios asociados en todo el país. Además,
        podrás usarla para pagar tus cuentas,
        contratar seguros, solicitar avances e ir acumulando Kpoperpuntos GO.</p>
      <p>Al estar registrado disfrutarás de una experiencia de compra personalizada y podrás:</p>
      <ul>
        <li>Comprar más rápido</li>
        <li>Guardar tus direcciones de despacho</li>
        <li>Revisar tu historial de compras y el estado de tus órdenes actuales</li>
        <li>Obtener seguridad en todas tus transacciones</li>
        <li>Crear Listas de Deseos para compartir con tus más cercanos los regalos que te gustaría recibir</li>
        <li>En KpoperMaximo.com puedes comprar aunque no estés registrado en el sitio. Solo deberás ingresar algunos
          datos personales para efectos del despacho.</li>
      </ul>
    </div>

    <button class="accordion">¿Como puedo comprar en KpoperMaximo.com?</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Si ya estás en KpoperMaximo.com, navega en las categorías de productos o usa el buscador para encontrar el
        producto que necesitas.
        Luego debes seguir los siguientes pasos para realizar tu compra de manera satisfactoria:</p>
      <ul>
        <li>Si ya tienes el o los productos que quieres comprar, presiona el botón "Agregar a la bolsa".</li>
        <li>Una vez que tengas agregados en la bolsa todos los productos que deseas comprar,
          debes presionar el ícono de la bolsa de compras (se encuentra en la parte superior derecha del sitio web) y
          luego seleccionar "Ir a la bolsa".</li>
        <li>En el siguiente paso aparecerá el resumen de tu compra con el o los productos que vas a comprar.
          En este momento, y en caso de que que tengas algún código para aplicar en tu compra,
          puedes agregar un código de Clubes Ripley o un cupón de descuento. Para seguir avanzando, presiona
          "Continuar".</li>
        <li>Luego, debes ingresar tus datos para iniciar sesión o, en caso de que no tengas cuenta en KpoperMaximo,
          puedes elegir la opción de realizar tu compra como invitado. El proceso será mucho más rápido y seguro si
          inicias sesión y continúas avanzando con tu cuenta de KpoperMaximo.
          Si no tienes una cuenta, puedes crearla seleccionando la opción "Crea tu cuenta".</li>
        <li>Una vez iniciada la sesión debes elegir el tipo de despacho que desees;
          puede ser retiro en tienda o despacho a domicilio. Si optas por la opción de retiro en tienda,
          debes seleccionar la zona donde vives y luego la tienda en la cual te acomoda realizar el retiro de tu compra.
          En el caso de optar por el despacho a domicilio, debes elegir entre las opciones de día de despacho,
          cuándo quieres que llegue tu compra. Luego de realizar la elección, debes seleccionar "Continuar".</li>
        <li>¡Ya tienes tu compra casi lista! Ahora debes elegir el medio de pago que utilizarás,
          puedes escoger una de estas opciones: Tarjeta Maximoff Crédito, App Chek, Tarjeta de Crédito, Tarjeta de
          Débito o mediante una Gift Card.
          Decidido tu medio de pago, debes seleccionar "Continuar" para finalizar tu compra.</li>
      </ul>
      <h1>Ten presente:</h1>
      <ul>
        <li>Considera que el producto que quieras esté disponible, de la misma manera que la opción de retiro o despacho
          para la zona donde lo quieras</li>
        <li>Si optaste por la opción de retirar tu compra en una de nuestras tiendas, debes presentar tu boleta o
          cualquier documento que acredite la compra</li>
      </ul>
    </div>

    <button class="accordion">¿Como recupero mi contraseña en KpoperMaximo.com</button>
    <div class="panel">
      <h6>hace 1 semana <p>actualizado</p>
      </h6>
      <p>Para recuperar tu clave debes seguir los siguientes pasos:</p>
      <ul>
        <li>1. Primero: Ingresar a la Página de recuperación de contraseña</li>
        <li>2. Segundo: Escribe tu RUT para que podamos buscar tu cuenta.</li>
        <li>3. Tercero: Si tu cuenta está correcta, en unos minutos te enviaremos un mail al correo electrónico que
          tenemos registrado. Recuerda revisar la bandeja de correo no deseado y/o Spam.
          Si el correo no llega, puede que hayas cambiado tu correo que tenemos asociado a tu cuenta,
          para modificarlo deberás escribirnos en el siguiente formulario.
          Al hacer click en "Tipo" se desplegarán opciones, en la que deberás escoger Compras en KpoperMaximo.com.
          Luego se habilitará "Motivo" y en las opciones de este campo debes elegir Cambio de correo electrónico.
        </li>
        <li>4. Cuarto: Copia la clave provisoria que enviamos a tu correo y vuelve a loguearte en www.ripley.com con tu
          RUT y clave provisoria.
          Al hacer click en iniciar sesión te enviaremos a una página para que puedas añadir tu nueva clave.
        </li>
        <li>5. Quinto: ¡Listo! Confirmaremos que el cambio de tu contraseña ha sido exitoso :)</li>
      </ul>
    </div>
  </div>


  <script>
    var acc = document.getElementsByClassName("accordion");
    var i;

    for (i = 0; i < acc.length; i++) {
      acc[i].addEventListener("click", function () {
        this.classList.toggle("active");
        var panel = this.nextElementSibling;
        if (panel.style.display === "block") {
          panel.style.display = "none";
        } else {
          panel.style.display = "block";
        }
      });
    }
  </script>

  <!--fin grid-->
  <!--pie de pagina-->
  <footer class="bg-dark text-light bp bor mt2">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
          <a href="../Terminos/terminos-condiciones.html" class="color1">Terminos y condiciones</a>
          <br>
          <a href="../Terminos/preguntas-frecuentes.html" class="color1">Preguntas Frecuentes</a>
          <br>
          <a href="../Terminos/sobre-nosotros.html" class="color1">Sobre Nosotros</a>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square ic'></i>
          <i class='fab fa-instagram ic'></i>
          <i class='fab fa-twitter-square ic'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal ic'></i>
        </div>
      </div>
    </div>
  </footer>
  <!--fin pie de pagina-->
</body>